
JARS - Task #1484

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Actualización de fw/sw de JARS-CLAIRE

09/26/2018 03:06 PM - John Rojas

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 09/10/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Preparación de los archivos de código para programación de los CPLD's en base a correcciones para sincronización de procesos

internos y aumento del ancho de banda en receptores digitales.

Actualización de software de adquisición para trabajar con versión de producción (Release).

History

#1 - 09/26/2018 03:18 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 50 to 100

06/09/2018: Apoyo en actualización de fw y sw en JARS, se deja corriendo.

08/09/2018: Luego de observar problemas de reincios, se realiza ajustes del sw de adquisición y se corrige problema de reinicios.

10/09/2018: Se realiza prueba de experimento con filtro de 4MHz a 3 canales. Se deja corriendo por 3 días, trabajando de forma estable.

#2 - 09/26/2018 03:18 PM - John Rojas

- Subject changed from Actualización de sw/fw de JARS-CLAIRE to Actualización de fw/sw de JARS-CLAIRE

#3 - 11/28/2018 03:33 PM - John Rojas

- Status changed from Resolved to Closed
